<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:ui="http://java.sun.com/jsf/facelets"
>
<h:head>
    <ui:insert name="head" />
</h:head>
<h:body>
    <h1>Mon application</h1>
    <ui:insert name="content" />
    <h2>monapp - 2023</h2>
</h:body>
</html>